EXP1803 - bugs #168

Developing # 134 (OTkpbiTa): CMynsiLns 3KCNeprMeHTa - Nepeoe NpubnmxeHne
bugs # 170 (OtkpbiTa): YCTpaHeHne owmnbok

cob6bITUS C HyNeBOW CKOpocCTbio 6he?

03/20/2018 06:18 PM - Ivan Muzalevsky

Status: 3akpbiTa Start date: 03/20/2018
Priority: HeoTnoxXHblii Due date: 03/22/2018
Assignee: Mikhail Kozlov % Done: 100%
Category: Software Estimated time: 0.00 hour
Target version:

Description

Lo6asnn MeTo pasbirpbiBaHns BUHAPHON peakLumm UCMob3ys YrNoBoe pacnpeneneHune, CHMThIBaroLeecs 13 daina.
Ha naHHbI MOMEHT CUMYNALMS NTOMAETCS Ha COObITUSIX, B KOTOPbIX S BUXY, YTO KMHETMYECKas aHeprus 6He = 0.
191 ctpoka ERDecayEXP1803.cxx : cout

JaHHas npobnema nponagaeT, eCny 3aKOMMEHTMPOBATbL B 3TOM dparine cTpoky 306, n packoMeHTupoBaTtb 307. (pasbirpbiBath
yrnosoe pacripefeneHune n3 ©3oTponHoro pacrnpeneneHuns.)

HeobxoamMmo noHATb, OTKyOa aThn cobbiTns ¢ CKOpPOCTbiO 6He pasHom 0 v ons Takmx cobblTUiA HanucaTb cnepyoulee ycnosue,
KOTOpOE B nobom cnyyae noHanobuTcs npu cumy nauunm:

Ecnn (ECM - f3He->Mass() - fSHMass)

B0o3MO>XHO KOCSIK MPOCTO 1332 MOeli KPUBOPYKOCTU, HO S MOKa YTO Ero He Hawén.

Related issues:

Related to Developing #167: Yrnosoe pacnpeneneHue 6uHapHoi peakuum ghe + h2 -... 3akpbiTa
History

#1 - 03/22/2018 02:54 PM - lvan Muzalevsky

- Description updated

- Status changed from Ortkpeita to 3akpbiTa

- % Done changed from 0 to 100

3ajava nepeHanpasneHa Ha bug:169

#2 - 03/27/2018 01:15 PM - Vratislav Chudoba
- Parent task deleted (#167)

#3 - 03/27/2018 01:15 PM - Vratislav Chudoba

- Related to Developing #167: Yrnosoe pacnpenenerHve buHapHoi peakumy 6he + h2 -> h5 + 3he added

#4 - 03/27/2018 05:44 PM - Vratislav Chudoba

- Parent task set to #170

Files

ERDecayEXP1803.cxx 13.1 KB 03/20/2018 Ivan Muzalevsky
ERDecayEXP1803.h 2.47 KB 03/20/2018 lvan Muzalevsky
exp1803_sim_digi.C 12.7 KB 03/20/2018 lvan Muzalevsky
